.article .tiled-gallery {
	margin: 0 0 25px 0;
	cursor: pointer;
}

.article .tiled-gallery li
 {
	 margin: 0;
	 padding: 0;
	flex-flow: row;
	-webkit-overflow-scrolling: touch;
	align-content: stretch;
	display: flex;
}


.article .tiled-gallery li::before {display:none}


.tiled-gallery img {
	margin: 0;
	height: 100%;
	width: 100%;
}

.tiled-gallery li .img-1, .tiled-gallery li .img-2, .tiled-gallery li .img-3 {
	margin: 1px;
	position: relative;
	overflow: hidden
}

.tiled-gallery li:first-child .img-1,
.tiled-gallery li:first-child .img-3 {
	width: 39.6%;
	height: auto;
}

.tiled-gallery li:nth-child(2) .img-1,
.tiled-gallery li:nth-child(2) .img-2 {
	width: 49.7%;
	height: auto;
}


.tiled-gallery li:nth-child(3) .img-1 {
	width: 100%;
	height: 100%;
	max-height: 400px;
}



.tiled-gallery li:first-child .img-2 {
	width: 20%;
}


@media screen and (min-width: 551px) {

	.tiled-gallery li:hover .img-hover {
transform: translateY(100%);
}
	
	.tiled-gallery li div:hover .img-hover {
  transform: translateY(1px);
}

}



@media screen and (max-width: 551px) {

	.article .tiled-gallery {
margin: 0 -10px 25px -10px;
}
	


}